Skip to Content
avatar image
Former Member

HR patching problem

Hello

We are currently running

SAP EHP2 FOR SAP NETWEAVER 7.0
EHP5 FOR ERP 6.0

BASIS is

SAP_BASIS 7020018 SAPKB70218 SAP Basis Component

HR packages

SAP_HR 6040112 SAPKE604B2 Human Resources

&

EA-HR605 0089 SAPK-60589INEAHR SAP Enterprise Extension HR

Also

SAP_AP 700 0033 SAPKNA7033 SAP Application Platform

&

SAP_BW 702 0017 SAPKW70217 SAP Business Warehouse

I wish to apply the following HR packages:

SAPKE604B3 – SAPKE604C1 
SAPK-60590INEAHR - SAPK-60598INEAHR

When I display the new support packages I get:

I have downloaded and loaded package

SAPKNA7034

This now seems to require SAPKW70035

But we are on the version listed above (SAPKW70217). SAPKW70035 seems to be a downgrade for this component. When I try to load the packages this one will not load.

When I try to build the queue in SPAM as it stands I get this error

Am I doing something wrong? Can anyone advise how I resolve this?

Thanks, Chris

uvgmm.jpeg (8.9 kB)
m33mb.jpeg (9.5 kB)
vsqv0.png (34.4 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Apr 27 at 03:23 AM

    hello Chris Hoggarth,

    Have you resolved this problem? I am facing the same issue.

    Please reply if you have any procedure to resolve this.

    thanks,

    Sagar

    Add comment
    10|10000 characters needed characters exceeded